<script setup lang="ts">
import HeaderNav from "@/components/Header.vue";
import FooterNav from "@/components/Footer.vue";
</script>

<template>
  <div class="LayoutDefault">
    <header-nav></header-nav>
    <main class="LayoutDefault__main">
      <slot />
    </main>
    <footer-nav class="LayoutDefault__footer"></footer-nav>
  </div>
</template>
